.gradient-bg {
  background: linear-gradient(90deg, #0000ff, #800000);
  color: white;
  text-align: center;
  padding: 3rem 0;
}
.blue-bg {
  background:rgb(1, 1, 106);
  color: white;
}
.align-middle {
  display: flex;
  align-items: center;
}
.align-middle h1, .align-middle p {
  text-align: left;
}
.list-group-item {
  border: none;
}
.fixed-bottom-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #dc3545;
  color: white;
  text-align: center;
  z-index: 1030;
}
.fixed-bottom-bar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.icon-number {
  font-size: 24px;
  color: #007bff;
  font-weight: bold;
  margin-right: 10px;
}
.ratio-9x16 {
  position: relative;
  width: 100%; /* Lebar container sebesar 100% dari elemen induk */
  padding-top: 177.77%; /* Tinggi container sebagai persentase dari lebar untuk mencapai rasio 9:16 */
  margin-top: 5vh;
}

.ratio-9x16 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@keyframes spin {
  0% { transform: translate(-50%, -50%) rotate(0deg); }
  100% { transform: translate(-50%, -50%) rotate(360deg); }
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:50px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}